<?php

// ***********************
// *                     *
// *  Get User ID  *
// *                     *
// ***********************

function get_user_ID () {

    $doc_root = getenv('DOCUMENT_ROOT');
    $doc_root_arr = explode("/", $doc_root);
    $cpanel_user_id = $doc_root_arr[2];
     
    global $cpanel_user_id_confirm_json;
//	$cpanel_user_id_confirm = (isset($cpanel_user_id_confirm_json)?$cpanel_user_id_confirm_json:$_REQUEST['cpanel_user_id_confirm']);
	$cpanel_user_id_confirm = (isset($cpanel_user_id_confirm_json)?$cpanel_user_id_confirm_json:$_REQUEST['cuic']);

	if ($cpanel_user_id != $cpanel_user_id_confirm) {
		echo "The CPanel user ID does not match this site.  Please <a href='wizard_start.php'>go back</a> and re-enter the CPanel user ID.";
		return false;
	}

    return $cpanel_user_id;
}
?>